package com.quinn.utils;

import java.util.concurrent.ExecutorService;
import java.util.concurrent.Executors;

public enum AsyncTaskUtil {

    INSTANCE;

    ExecutorService executorService = Executors.newCachedThreadPool();

    public void submit(Runnable runnable){
        executorService.submit(runnable);
    }

}
